@charset "utf-8";
/* CSS Document */


@media (min-width: 1200px) {
    .container {
        max-width: 1240px;
    }
}

.grecaptcha-badge {
    visibility: collapse !important;
}

body {
    font-family: 'PT Sans', sans-serif;
}

.z-index9999 {
    z-index: 99999999;
}

main {
    float: left;
    width: 100%;
}

header {
    background-color: transparent;
    transition: opacity 300ms ease-in-out 0s;
    border-bottom: 2px solid #00a8aa;
    width: 100%;
    float: left;
}

header .logo {
    display: block;
    float: left;
    margin-bottom: 31px;
    margin-top: 33px;
    vertical-align: top;
}

label.error{
    color: red;
}

a.menu_toggler {
    display: none;
}

.fr {
    float: right;
}

.contato-whatsapp {
    text-align: right;
    padding-top: 10px;
    padding-bottom: 6px;
}

.contato-whatsapp a {
    background: none repeat scroll 0 0 #00a8aa;
    border: 0 none !important;
    border-radius: 4px !important;
    box-shadow: none !important;
    color: #ffffff !important;
    cursor: pointer;
    font-size: 14px !important;
    font-weight: 300 !important;
    line-height: 34px !important;
    margin: 0 !important;
    padding: 0 18px !important;
    transition: background-color 250ms ease 0s;
    font-size: 15px !important;
    padding: 7px 12px !important;
    display: inline-block;
}

.navmenu {
    float: left;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

.navmenu ul li {
    display: inline-block;
    line-height: 18px;
    list-style: none outside none;
    margin: 0 5px 0 10px;
    position: relative;
    vertical-align: top;
}

.navmenu ul li a {
    padding: 12px 0;
    color: #1b1b1b;
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    outline: medium none;
    padding: 12px 0 38px;
    text-decoration: none !important;
    text-transform: uppercase;
}

.mobile_menu_wrapper, .a.menu_toggler {
    display: none;
}

input[type="text"], input[type="email"] {
    background-color: #ECECEC;
    border: 1px solid #B7B7B7;
    height: 50px;
    border-radius: 0;
}

form label {
    font-weight: 700;
}

.btn-envia {
    color: #FFFFFF;
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
    background-color: #FFB500;
    border-radius: 11px;
    height: 81.11px;
    width: 100%;
    border: none;
}

.whats-topo:hover {
    color: #000;
}

.whats-topo {
    color: #00A7A9;
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
    text-align: left;
}

.whats-topo i {
    font-size: 1.5rem;
    font-weight: 400;
}

hr.black {
    border-top: 1px solid rgb(0, 0, 0);
}

.bottom-0 {
    bottom: 26px;
}

h3.small {
    font-size: 25px;
    line-height: 22px;
}

.height-150 {
    height: 150px;
}

.icon {
    background: none repeat scroll 0 0 #fff;
    margin-top: -35px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, .25);
    border-radius: 50%;
    height: 100px;
    margin: 0 auto -47px;
    padding: 25px 10px 10px;
    width: 100px;
    display: inline-block;
    transform: translateZ(0px);
    transition-duration: 0.3s;
    transition-property: transform;
    z-index: 999999999;
    position: relative;
}

.icon:hover {
    transform: scale(1.1);
}

.whats-rodape {
    position: fixed;
    bottom: 42px;
    right: 80px;
    width: 100px;
    height: 100px;
    background: #00A7A9;
    transform: translateZ(0px);
    transition-duration: 0.3s;
    transition-property: transform;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, .25);
    border-radius: 50%;
    text-align: center;
	z-index: 99999;
}

.whats-rodape:hover {
    transform: scale(1.1);
}

.whats-rodape a {
    color: #fff;
    font-size: 62px;
}

.whats-rodape a i {
    padding-top: 1.1rem;
}

.btn-whats {
    background: #00A7AB;
    color: #FFFFFF;
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
    padding: 1rem;
    /* border-radius: 1rem; */
    border-radius: 14px;
}

hr.thick {
    border: solid 7px #ECECEC;
    max-width: 250px;
}
footer .unidades h4:before{
	content: "";
    display: inline-block;
    height: 16px;
    margin-right: 9px;
    width: 16px;
	    background: #00a8aa !important;
}
footer .unidades h4{ 
	color:#000;
}
footer .unidades p{
	color:#000;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
}

@media (max-width: 992px) {
    .mobile_menu {
        padding-left: 0;
        margin-bottom: 0;
    }

    .mobile_menu_wrapper .menu {
        padding-bottom: 10px;
        padding-top: 10px;
        list-style-type: none;
        padding-left: 0;
    }

    .mobile_menu .menu-main-menu-container ul li:first-child {
        border-top: 2px #00a8aa solid;
    }

    .mobile_menu .menu-main-menu-container ul li {
        border-bottom: 1px #00a8aa solid;
        border-left: 2px #00a8aa solid;
        border-right: 2px #00a8aa solid;
        background-color: #fff;
    }

    .mobile_menu_wrapper li {
        padding: 2px 0 3px;
    }

    .mobile_menu a {
        color: #444444;
    }

    .mobile_menu .menu-main-menu-container ul li a {
        padding-left: 15px;
    }

    .mobile_menu_wrapper a {
        font-size: 13px;
        font-weight: 300;
    }

    .navmenu {
        display: none;
    }

    .mobile_menu_wrapper.aberto {
        display: block;
    }

    .mobile_menu_wrapper {
        background: none repeat scroll 0 0 #2f2f2f;

        overflow: hidden;
        padding: 15px 30px 20px;
        width: 100%;
    }

    a.menu_toggler {
        background-color: transparent;
        border: medium none;
        border-radius: 0;
        box-shadow: none;
        display: inline-block;
        float: right;
        height: 20px;
        margin: 38px 34px 0 0;
        overflow: hidden;
        position: absolute;
        right: 0;
        top: 0;
        width: 20px;
    }

    a.menu_toggler:before {
        background: url(../imagens/btn_menu.webp) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        content: "";
        display: block;
        height: 20px;
        left: 0;
        position: absolute;
        top: 0;
        width: 20px;
    }
}

@media (max-width: 768px) {
    .fr {
        float: left;
        width: 100%;
    }

    .contato-whatsapp a {
        height: auto !important;
        padding: 1px 12px !important;
        display: block;
    }

    .position-absolute {
        position: static !important;
    }

    .position-absolute.absolute {
        position: absolute !important;
    }

    .banner.betty .position-absolute {
        position: absolute !important;
    }

    .banner.betty {
        background-image: url(../imagens/banner1-betty-mobile.webp);
        background-position: center;
        color: #fff;
        height: 550px;
        background-size: cover;
    }

    .banner {
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: left center;
    }

    h2.text-center:before {
        content: " ";
        background-color: #00A7AB;
        width: 16.5px;
        height: 16.5px;
        position: relative;
        display: block;
        text-align: center;
        margin: 0 auto 1.5rem;
    }

    .whats-rodape {
        bottom: 30px;
        left: auto;
        right: 30px;
    }

    footer h3 {
        font-size: 23px;
    }
}

@media (min-width: 768px) {

    .banner.betty {
        background-image: url(../imagens/banner1-betty.webp);
        background-position-y: bottom;
        color: #fff;
    }

    .banner {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: left center;
    }

    .banner.now {
        background-image: url(../imagens/banner2-moxi-now.webp);
        background-position-y: bottom;
        height: 510px;
    }

    .banner.moxi-all {
        background-image: url(../imagens/banner3-all.webp);
        background-position-y: bottom;
        height: 510px;
    }

    .banner.agende {
        background-image: url(../imagens/agende-teste.webp);
        background-position-y: top;
    }

    h2, .h2 {
        color: #FFFFFF;
        font-size: 50px;
        line-height: 70px;
    }

    h2.big {
        font-size: 60px;
        line-height: 72px;
    }

    h3, .h3 {
        color: #000000;
        font-size: 40px;
        font-weight: 400;
        line-height: 48px;
    }

    body {
        color: #FFFFFF;
        font-size: 17px;
        font-weight: 400;
        line-height: 25px;
    }
}

@media (max-width: 576px) {
    body {
        font-size: 15px;
        line-height: 18px;
    }

}

/* TITULOS */

@media (max-width: 576px) {

}


/* BOTÕES */
.btn {
    font-weight: bold;
    font-size: 25px;
    line-height: 29px;
    border-radius: 0;
    padding: 0.85rem 2.5rem;
    letter-spacing: -0.05em;
}

.btn.black {
    border: 2px solid #403F38;
}

.btn.black:hover {
    background: #414241;
    color: #fff;
}

.btn.white {
    border: 2px solid #fff;
    color: #fff;
}

.btn.white:hover {
    background: #fff;
    color: #414241;
}

@media (max-width: 576px) {
    .btn {
        padding: 0.75rem 1.9rem;
    }
}


/* MARGENS PADDINGS */
.mb-6 {
    margin-bottom: 4rem;
}

.py-8 {
    padding-top: 8rem;
    padding-bottom: 8rem;
}

@media (max-width: 576px) {
    .mb-6 {
        margin-bottom: 2rem;
    }

    .py-8 {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
}


/* BACKGROUNDS */
.bg-light {
    background-color: #ECECEC !important;
}

.bg-green {
    background-color: #00A7A9 !important;
}